AmiKit - Your Modern Retro Experience
  Forums Register Reply Search Statistics AmiKit X  QuickGuide  SATISFIED WITH OUR SUPPORT? 
Online now: Guests - 2
Members - 0
Most users ever online: 123 [22 Apr 2016 12:58]
Guests - 123 / Members - 0
I have a basic question, I am new here AmiKit Support Forum / I have a basic question, I am new here /  
 

amistart 0.70 Vampire

 
Author pcotter
Partaker
#1 Posted: 6 Jun 2017 09:18 
Hi,

Im porting Amikit X to the Vamp and i would like to know if there is a amistart 0.70 version around that does not require FPU?
Or there are other options/ version that I can use with the Vampire?

Many Thanks, Amikit is great

Author AmiKit
Admin
#2 Posted: 6 Jun 2017 14:08 
Hi, I am glad you like AmiKit. Thank YOU

Does the AmiStart require FPU? I don't know, I've never paid attention to it as the emulation fully supports FPU, you know.
Anyway, I don't recall that any of the AmiStart versions was distributed in 2 versions...

Author pcotter
Partaker
#3 Posted: 8 Jun 2017 09:36 
Hi Amikit,
Thank you for the hint....

I will take another look into the libs....

Author pcotter
Partaker
#4 Posted: 8 Jun 2017 09:50 
Wait a minute... Let me take a look at that SM prefs file..... what are we parsing?

Author pcotter
Partaker
#5 Posted: 8 Jun 2017 20:31 
Found them!
analogclock and memmeter tools are to be avoided in non FPU systems.

Amistart is running

Fantastic!!!!

Author AmiKit
Admin
#6 Posted: 9 Jun 2017 17:41 
Congrats!

I have a basic question, I am new here AmiKit Support Forum / I have a basic question, I am new here /
 amistart 0.70 Vampire

Your Reply Click this icon to move up to the quoted message

 

 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 
 
AmiKit Support Forum Powered by Forum Script miniBB ®
↑ Top